﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.FleetOffer

<div class="row" style="width: 100%; background-color: lightgray; height: 350px; text-align: center; display: table;">
    <div class="col-lg-6" style=" display:table; height: 350px">
        <div style=" height:80px; display: table-row"></div>
        <img src="@Url.ContentUrl(Model.Image)" style="max-width: 70%; height: auto; display: table-cell; margin-left: auto; margin-right: auto" />
        <div style=" height:80px; display: table-row"></div>
    </div>
    <div class="col-lg-5" style=" display:table; height: 350px; margin-left: 50px">
        <div style="background-color:rebeccapurple; height:60px; display: table-row"></div>
        <div style="background-color: white; opacity: 0.7; padding: 50px; display: table-cell; vertical-align: middle; height: 200px">
            <p style="font-size: 26px; ">@Model.Heading</p>
            <p @Html.EditAttributes(x => x.Text) style="text-align: center; color: gray; margin-top: 20px; margin-bottom: 20px ">@Model.Text</p>
            <p style="font-size: 26px">@Model.BottomHeading</p>
        </div>
        <div style="background-color:rebeccapurple; height:60px; display: table-row"></div>
    </div>
</div>